.content .mantenimiento {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex-direction: column;
    margin-top: 10px;
    margin-bottom: 100px;
}

.content .mantenimiento form {display: flex; flex-direction: column; gap: 10px;}
.content .mantenimiento form .input {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.content .mantenimiento form .input > input,
.content .mantenimiento form .input > textarea {padding: 8px;}
.content .mantenimiento form > input {
    padding: 10px 12px;
    background-color: var(--primary500);
    color: var(--primary50);
    cursor: pointer;
    border: none;
    border-radius: 5px;
    transition: 0.3s;
}
.content .mantenimiento form > input:hover {background-color: var(--primary600);}